.dialogue{
  display: flex;
  align-items: end;
  justify-content: center ;
}

.d1{
  width: 576px;
  height: 432;
  margin: 50px auto;
  background-size: contain;
}

#jouer{
      font-size: calc(1rem);
  transition: all 250ms;
  opacity:0;
  /* animation */
  
}

@keyframes brrr {
  100% { transform: translateX(5px)}
}


.boom #jouer {

 opacity : 100;

}

